﻿/* CSS layout */
#masthead {
	min-width: 1024px;
	height: 165px;
}
#logo {
	float: left;
	width: 200px;
	height: 133px;
}
#headpic {
	background-image: url('Logo_Backgrounds/Sunset.JPG');
	margin-right: 460px;
	margin-left: 200px;
	height: 133px;
}
#title_picture {
	text-align: center;
	background-image: url('Pictures/Trim_Header.JPG');
	width: 460px;
	height: 133px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 46px;
	color: #FFFF00;
	font-weight: bold;
	font-style: normal;
	vertical-align: middle;
}
#top_navig {
	background-color: #684536;
	height: 25px;
}
#centernav {
	padding: 0px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	background-color: #684536;
	visibility: visible;
	position: relative;
}
#container {
	background-size: 100% 100%;
	min-width: 1024px;
	background-image: url('Logo_Backgrounds/background.jpg');
	background-attachment: fixed;
}
#page_content {
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 1014px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000080;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	background-color: #FFFFCC;
}
#footer {
	clear: both;
	font-family: "Lucida Handwriting";
	font-size: large;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
}
body {
	margin: 0;
	padding: 0;
}

.Event_Heading {
	font-size: x-large;
	font-style: italic;
	font-weight: bold;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.Event_dates {
	font-size: large;
	font-style: italic;
	font-weight: bold;
	color: #000080;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
.align_centre {
	text-align: center;
}
.border0 {
	border-width: 0;
}
.Div600 {
	width: 600px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.Boldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FF0000;
}
#page_1000 {
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #000080;
	background-color: #FFFFCC;
}
#Col700 {
	width: 695px;
	float: left;
	background-color: #FFFFCC;
}
#Col300 {
	width: 300px;
	float: right;
	background-color: #FFFFCC;
}
.Table_border {
	border: 1px double #000080;
	background-color: #FFFFFF;
	text-align: left;
	border-collapse: collapse;
	vertical-align: text-top;
}
.Align_centre {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000080;
	font-weight: normal;
	font-style: normal;
}
.Table_and_border {
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
	border-collapse: collapse;
}
.borders_left {
	border: 1px solid #C0C0C0;
	text-align: left;
	border-collapse: collapse;
}
.borders_centre {
	border: 1px solid #C0C0C0;
	text-align: center;
	border-collapse: collapse;
	table-layout: auto;
}
.TableHeading {
	color: #FFFFFF;
	background-color: #000080;
	border: thin solid #000000;
}
.Row_shade {
	background-color: #99CCFF;
	font-family: ;
}
